Zen Intranet can't be enabled

I have downloaded the Zen Foundation add-on and Zen Intranet add-on, and for some reason I can't enable the Zen Intranet add-on. It says, "This add-on failed to enable. It may require a license. Refer to the logs for more information."

This wouldn't be so much of a problem, had I not pressed the "clean up" button on Zen Lightning. Zen Lightning no longer shows up and because I am unable to enable Zen Intranet I can't get it back.

7 answers

1 accepted

This widget could not be displayed.

Hi Darryl,

you are right, I host everything.

I managed to install Zen Intranet by "downgrading" Zen Foundation to 5.2.8 and everything worked perfectly.

" Part of the Zen Lightning series. Requires Zen Foundationversion 5.2.8 "

Thats the line I skipped :) Next time more careful.

Regards


How did you downgrade to Zen Foundation 5.2.8?

This widget could not be displayed.

I have the same problem. I have Confluence & Zen foundation On Demand for 10 Users, licences bought for both.

Zen Intranet cannot be enabled giving me the "This add-on failed to enable. It may require a license. Refer to the logs for more information." error.

Any help?


Hi Nikolas,

Zen Foundation and Zen Intranet are not available in OnDemand, so perhaps that's a typo? If you're hosting your own Confluence (or are using a service by a provider such as Contegix), please let me know the versions of Confluence and Zen you're using.

This widget could not be displayed.

Hi Chris,

Zen Intranet doesn't require a license, only that Zen Foundation is installed. Can you tell me what versions of Confluence and Zen Foundation you have installed?

This widget could not be displayed.

Hi Darryl,

I am on Confluence version 5.1.2 and Zen Foundation version 5.2.10.

This widget could not be displayed.

I also downgraded Zen Foundation to 5.2.8 and Zen Intranet was able to be enabled again. However, Zen Intranet should be able to be enabled regardless of which version of Zen Foundation we are running...

This widget could not be displayed.

There is an issue with Intranet's "lightning" issue and Zen 5.2.10. While we get that sorted, the workaround is to install Zen Intranet on Zen 5.2.9 or earlier and install the content (it's job is to add spaces, configuration settings, and a new brand design). Once that content is installed, Zen Intranet has no function other than the uninstaller to reverse the process. So you can upgrade to Zen 5.2.10 and be good to go.

Apologies for the workaround! We'll get the downloadable version of Zen Intranet fixed very soon!

This widget could not be displayed.

Update: Zen Intranet 1.0.4 was released and works with Zen 5.2.10. Please let us know if you run into anything!

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

444 views 3 17
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you